<?php
/**
 * The template for displaying the footer.
 *
 * @package VT Blogging Pro
 */

?>

	</div><!-- #content .site-content -->
	
	<footer id="colophon" class="site-footer">

		<?php
			/* A sidebar in the footer? Yep. You can can customize
			 * your footer with up to four columns of widgets.
			 */
			get_sidebar( 'footer' );
		?>

		<div id="site-bottom" class="clear">
			<div class="container">
		  
				<?php if ( get_theme_mod( 'footer-copyright' ) ) : ?>
					<div class="site-info"><?php echo get_theme_mod( 'footer-copyright' ); ?></div>
				<?php
					else : 
					do_action( 'vt_blogging_pro_footer' );
					endif; 

					if ( has_nav_menu( 'footer' ) ) {
						wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu', 'menu_class' => 'footer-nav' ) );
					} else {
						
					if ( get_theme_mod('footer-menu-on', true) ) : 
					if ( current_user_can( 'edit_theme_options' ) ) { ?>
					  <ul class="footer-nav">
						<li><?php printf( __( '<a href="%s">Add menu for theme location: Footer Menu</a>', 'vt-blogging-pro' ), esc_url( admin_url( 'nav-menus.php' ) ) ); ?></li>
					  </ul><!-- .sf-menu -->
				<?php
					} 
					endif;
					} ?>				

			</div>
		</div><!-- #site-bottom -->
							
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>

<!-- Yandex.Metrika informer -->
<a href="https://metrika.yandex.ru/stat/?id=54675688&amp;from=informer"
target="_blank" rel="nofollow"><img src="https://informer.yandex.ru/informer/54675688/3_1_FFFFFFFF_EFEFEFFF_0_pageviews"
style="width:88px; height:31px; border:0;" alt="Яндекс.Метрика" title="Яндекс.Метрика: данные за сегодня (просмотры, визиты и уникальные посетители)" class="ym-advanced-informer" data-cid="54675688" data-lang="ru" /></a>
<!-- /Yandex.Metrika informer -->

<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(54675688, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/54675688" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->